.erjifontover126974{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}
.leaderfont126974{ color: #222222; font-size: 9pt ;}
.erjibackground126974{ border-bottom: #99cdff 1px solid; background-color: #488be6; width: 135px; height: 23px ;}
.currentfontStyle126974{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle126974{ font-family: 宋体; color: #ffffff; font-size: 12px; font-weight: bold ;}
.yijifontover126974{ font-family: 宋体; color: #ffffff; font-size: 12px; font-weight: bold ;}
.erjibackgroundover126974{ border-bottom: #99cdff 1px solid; background-color: #80bdf3; width: 135px; height: 23px ;}
.ejfontstyle126974{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.windowstyle126936{ font-family: 宋体; color: #1053ae; font-size: 12px; font-weight: bold ;}

.erjifontover126937{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont126937{ color: #222222; font-size: 9pt ;}
.erjibackground126937{ background-color: #eff8fe ;}
.currentfontStyle126937{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle126937{ padding-left: 42px; color: #0b4e9f; font-size: 12px; text-decoration: none ;}
.yijifontover126937{ padding-left: 42px; color: #861817; font-size: 12px; text-decoration: none ;}
.erjibackgroundover126937{ background-color: #e8f0fb ;}
.ejfontstyle126937{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle126939{ font-weight: bold; font-size: 12px; color: #1053ae; font-family: 宋体 ;}

.splitflagstyle126938{ color: #666666 ;}
.fontstyle126938{ font-size: 9pt; color: #666666; text-decoration: none ;}
.winstyle126938{ font-size: 9pt; color: #666666; font-family: 宋体 ;}

.clickstyle126973{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont126973{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle126973{ line-height: 200%; font-family: 宋体; text-decoration: none ;}
.columnstyle126973{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle126973{ font-size: 9pt ;}
.timestyle126973{ line-height: 200%; font-family: 宋体; color: #555555; font-size: 9pt ;}
.winstyle126973{ padding: 0px;}
A.c126973 {
line-height: 200%; font-family: 宋体; text-decoration: none 
;}
A.c126973:link {
color:#222222;}
A.c126973:visited {
color:#222222;}
A.c126973:active {
color: #222222;}
A.c126973:hover {
color: #cc0000;}
